Subject: RE: GD Options
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Feb 2002 07:51:25 -0800 (PST)

thanks.  I'll look at the PGL deals in a few minutes

We think we may have found part of the problem.  We believe that the problem may be in the way we booked annuities to zero Nov & Dec activity for NSS year 3.  I would like to bounce it off you when we pull all the info together.

Once we correct the problem, we need to change Jan for EMW and enovate.  Phyllis said it was not too late.  Do you know of any reason that we couldn't restate Jan today?

I'll call you later.

Richard

 -----Original Message-----
From: 	Giron, Darron C.  
Sent:	Monday, February 04, 2002 9:43 AM
To:	Tomaski, Richard; Rodrigue, Robin
Subject:	GD Options

The GD Options (both calls and puts) are booked year round.  They are all in N17872.9, N17872.A, N17872.B, N18064.6, and N18254.4.  I will begin looking at the unwind problem.

DG